from django.contrib import admin

from .models import Evenement, Illustration

class IllustrationInline(admin.TabularInline):
    model = Illustration

@admin.register(Evenement)
class EvenementAdmin(admin.ModelAdmin):
    ordering=["-date"]
    inlines = [
        IllustrationInline,
    ]
